Subject: acka-games-digest V2 #245
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest      Thursday, January 15 1998      Volume 02 : Number 245

----------------------------------------------------------------------

Date: Thu, 15 Jan 1998 13:31:22 -0000
From: "The Gingham Wearer" <[email-masked]>
Subject: Acka: *ping*

Today is Thursday the fifteenth day of January and the Machine that goes
*ping* has gone *ping* today. Since I have been scholar, the Machine has
gone *ping* 12 times.

The Gingham Wearer, Scholar of *ping*.

------------------------------

Date: Thu, 15 Jan 1998 05:48:00 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: *ping*

> Today is Thursday the fifteenth day of January and the Machine that goes
> *ping* has gone *ping* today. Since I have been scholar, the Machine has
> gone *ping* 12 times.

Scholar, I humbly request that the Magic Letter be "r".

breadbox
student of *ping*

------------------------------

Date: Thu, 15 Jan 1998 14:15:26 -0000
From: "The Gingham Wearer" <[email-masked]>
Subject: Re: Acka: *ping*

> > Today is Thursday the fifteenth day of January and the Machine that
goes
> > *ping* has gone *ping* today. Since I have been scholar, the Machine
has
> > gone *ping* 12 times.
> 
> Scholar, I humbly request that the Magic Letter be "r".

I don't think you can do that. I believe that the machine has only *ping*ed
5 times since else...if picked the last magic letter. I'm not 100% sure
though since things were clouded by my inability to count and else...if's
inability to type. If you check and find that it is possible then can you
please reply so that I know.

The Gingham Wearer, Scholar of *ping*.

------------------------------

Date: Thu, 15 Jan 1998 06:28:01 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: *ping*

> I don't think you can do that. I believe that the machine has only
> *ping*ed 5 times since else...if picked the last magic letter. I'm
> not 100% sure though since things were clouded by my inability to
> count and else...if's inability to type. If you check and find that
> it is possible then can you please reply so that I know.

Sigh. You are correct, Scholar. My request was hasty.

breadbox

------------------------------

Date: Thu, 15 Jan 1998 13:52:05 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Vynd vs. else...if

Okay, I guess I'll referee the Ghost duel between Vynd and else...if.
Flipping my Cosmic Coin, I see that Vynd has gotten the number 2, and
else...if the number 1.  Gentlebeings, start your ectoplasm!

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Dr. Hook:Greatest Hits
Current Book--Charles Dickens:Great Expectations
Jack amazed a few girls by dropping the antique onyx vase!

------------------------------

Date: Thu, 15 Jan 1998 16:32:06 -0500
From: Towsner <[email-masked]>
Subject: Re: Acka: Vynd vs. else...if

>Okay, I guess I'll referee the Ghost duel between Vynd and else...if.
>Flipping my Cosmic Coin, I see that Vynd has gotten the number 2, and
>else...if the number 1.  Gentlebeings, start your ectoplasm!
	I select...B

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

Ne dubita, cum magna petes, impendere parva
Do not hesitate to sacrifice the little things when your goal is great
	-Cato

------------------------------

Date: Thu, 15 Jan 1998 14:39:32 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: *ping*

> I don't think you can do that. I believe that the machine has only *ping*ed
> 5 times since else...if picked the last magic letter. I'm not 100% sure
> though since things were clouded by my inability to count and else...if's
> inability to type. If you check and find that it is possible then can you
> please reply so that I know.

It looks like you are correct; else...if's original request occurred on
January 3rd, and since then the Machine has only *ping*ed 5 times.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--The Nylons:Happy Together
Current Book--Charles Dickens:Great Expectations
Corrugated iron is really groovy.

------------------------------

Date: Thu, 15 Jan 1998 18:32:21 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Vynd vs. else...if

On Thu, 15 Jan 1998, Towsner wrote:

> >Okay, I guess I'll referee the Ghost duel between Vynd and else...if.
> >Flipping my Cosmic Coin, I see that Vynd has gotten the number 2, and
> >else...if the number 1.  Gentlebeings, start your ectoplasm!
> 	I select...B
> 

bb

                                - Vynd

[email-masked]

------------------------------

Date: Thu, 15 Jan 1998 21:34:08 -0500
From: Towsner <[email-masked]>
Subject: Re: Acka: Vynd vs. else...if

>bb
	Which side are you putting your b on?
	bbo

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	No iron can stab the heart with such force as a period put just at
the right place.
	-Isaac Babel

------------------------------

Date: Thu, 15 Jan 1998 22:43:57 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Vynd vs. else...if

On Thu, 15 Jan 1998, Towsner wrote:

> >bb
> 	Which side are you putting your b on?

        bbot

                           - Vynd

[email-masked]

------------------------------

End of acka-games-digest V2 #245
********************************